@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  @include ubuntuBold;
  @include ball(28px);
  @include flex(center, center);
  overflow: hidden;
  background-color: $tangerine-yellow;
  font-size: 12px;
  line-height: 14px;
  color: $egyptian-blue;
  user-select: none;

  img {
    @include box(100%);
  }
}
